body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.login-container {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    width: 100%;
    max-width: 400px; /* Ajuste del ancho máximo del contenedor */
    box-sizing: border-box; /* Incluye padding y border en el tamaño total */
    position: relative; /* Permite posicionar el logo */
}

.login-container .logo {
    width: 150px; /* Ajusta el tamaño del logo a un tamaño adecuado */
    height: auto; /* Mantiene la proporción del logo */
    margin-bottom: 20px;
    position: absolute;
    left: 20px; /* Alinea el logo a la izquierda */
    top: 20px;
}

.login-container h1 {
    margin: 60px 0 20px 0; /* Ajusta el margen superior para no superponerse con el logo */
    font-size: 24px;
    color: #333;
}

.login-container h2 {
    margin-bottom: 20px;
}

.login-container input {
    width: calc(100% - 22px); /* Ajuste para mantener los campos dentro del contenedor */
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-sizing: border-box; /* Incluye padding y border en el tamaño total */
}

.login-container button {
    width: 100%;
    padding: 10px;
    background-color: #F69822; /* Color principal de la marca */
    border: none;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
    box-sizing: border-box; /* Incluye padding y border en el tamaño total */
}

.login-container button:hover {
    background-color: #cc7c1b; /* Un color un poco más oscuro para el hover */
}

.error {
    color: red;
    display: none;
}

/* Estilos para la página principal */
.home-container {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    width: 100%;
    max-width: 600px; /* Ajuste del ancho máximo del contenedor */
    margin: 20px auto;
    box-sizing: border-box; /* Incluye padding y border en el tamaño total */
    position: relative; /* Permite posicionar el logo */
}

.home-container .logo {
    width: 150px; /* Ajusta el tamaño del logo */
    height: auto; /* Mantiene la proporción del logo */
    margin-bottom: 20px;
    position: absolute;
    left: 20px; /* Alinea el logo a la izquierda */
    top: 20px;
}

.home-container h1 {
    margin: 60px 0 20px 0; /* Ajusta el margen superior para no superponerse con el logo */
    font-size: 24px;
    color: #333;
}

.home-container ul {
    list-style: none;
    padding: 0;
}

.home-container ul li {
    margin: 10px 0;
}

.home-container ul li a {
    text-decoration: none;
    color: #007BFF;
    font-weight: bold;
}

.home-container ul li a:hover {
    text-decoration: underline;
}

/* Estilos para el formulario */
.form-container {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: left;
    width: 100%;
    max-width: 600px;
    margin: 20px auto;
    box-sizing: border-box;
}

.form-container h1 {
    margin-bottom: 20px;
    color: #333;
}

.airtable-embed {
    width: 100%;
    height: 533px;
    background: transparent;
    border: 1px solid #ccc;
}

.button-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px; /* Espacio entre los botones */
    margin-top: 20px;
}

.button-container button {
    background-color: #f69822;
    color: white;
    border: none;
    padding: 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    flex-basis: calc(50% - 20px); /* Ajuste para que quepan dos botones por línea */
    max-width: calc(50% - 20px); /* Asegura que no se exceda del 50% del contenedor */
    box-sizing: border-box;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px; /* Espacio entre el icono y el texto */
}

.button-container button i {
    font-size: 20px; /* Tamaño del icono */
}

.button-container button:hover {
    background-color: #cc7c1b;
}
